Create disable
curl --request POST \
--url https://api.yume.cloud/v1/crm/disable/ \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
123
],
"group_ids": [
123
],
"inventory_ids": [
123
],
"service_ids": [
123
],
"set_ids": [
123
],
"comment": "",
"extra": null,
"disable": true
}
'import requests
url = "https://api.yume.cloud/v1/crm/disable/"
payload = {
"ids": [123],
"group_ids": [123],
"inventory_ids": [123],
"service_ids": [123],
"set_ids": [123],
"comment": "",
"extra": None,
"disable": True
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
ids: [123],
group_ids: [123],
inventory_ids: [123],
service_ids: [123],
set_ids: [123],
comment: '',
extra: null,
disable: true
})
};
fetch('https://api.yume.cloud/v1/crm/disable/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"method": 0,
"comment": "",
"extra": null,
"disable": true
}disable
Create disable
POST
/
v1
/
crm
/
disable
/
Create disable
Авторизации
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Заголовки
Компания, в контексте которой выполняется запрос — её id из GET /v1/tenant/. Пользователь должен состоять в этой компании: чужой id доступа к данным не даёт. Без заголовка компания определяется по домену запроса.
Тело
application/jsonapplication/x-www-form-urlencodedmultipart/form-data
0- удалить1- Архив2- Списано
Доступные опции:
0, 1, 2 Maximum string length:
512